Subject: very secure /etc/rimap method?

From: Alan Thew <[email-masked]>
Date: Fri, 22 Aug 1997 22:11:58 +0100 (BST)

I am looking this issue currently. This is something we need but given the
weaknesses of the r* commands (as shipped by most Unix vendors), I
wondered if there is a good/best way do this?

Do I get a better rshd and use wrappers? 

The imapd machine is not directly accessible off site but I would like to
be as certain as it's possible of a users identity, without making
people `logon' with passwords flying around (Use of ssh is not possible
currently).

Has anyone tried ident with any success?

Thanks.

--
Alan Thew                                       [email-masked]
Computing Services,University of Liverpool      Fax: +44 151 794-4442